case_diffs(3)

NAME
case_diffs - compare strings case-insensitively

SYNTAX
#include <libowfat/case.h> int case_diffs(const char* a,const char* b);

DESCRIPTION
case_diffs is similar to str_diff. The difference is that for the comparison 'A' == 'a', 'B' == 'b', ..., 'Z' == 'z'.

SEE ALSO
str_diff(3)